id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.global_notification.v1.0
language: nl-NL
content:
  managed-by-external-system.message: De tenant wordt beheerd door een extern inrichtingssysteem.
  admin-inheritance-disabled.message: Uw account heeft beperkt toegang tot deze tenant omdat de beheerdersovername is uitgeschakeld.
  branding-preview.message: Dit is de voorbeeldmodus voor branding. Hier ziet u hoe de interface wordt weergegeven voor uw onderliggende tenants. Branding wordt alleen toegepast als u op "Gereed" klikt op de pagina "Kleurenschema kiezen".
  account-not-activated.message: Kijk in uw inbox en vind een e-mail om uw account te activeren. <placeholder>Activerings-e-mail opnieuw verzenden</placeholder>
  limited-access.message: Uw account heeft beperkte toegang tot de service. U kunt de brandingopties, SMTP-instellingen, locaties en osplagruimten beheren.
  read-only-access.message: Uw account heeft toegang tot de service, maar u kunt alleen lezen.
  mfa.message: Tweeledige verificatie is uitgeschakeld voor uw organisatie. Uit veiligheidsoverwegingen raden we u aan deze instelling in te schakelen. Ga naar Instellingen > Beveiliging en schakel de instelling in.
